body {
    font-family: 'Inter', sans-serif;
}

/* Menyembunyikan panah bawaan pada elemen FAQ (details/summary) */
details > summary {
    list-style: none;
}
details > summary::-webkit-details-marker {
    display: none;
}

/* Animasi Transisi Halaman */
.fade-in {
    animation: fadeIn 0.3s ease-in-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}